opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvVectors Struct Reference

`#include <ml.hpp>`

## Public Attributes
int | count
union {
double ** db
float ** fl
uchar ** ptr
} | data
int | dims
CvVectors * | next
int | type

## Member Data Documentation

int CvVectors::count

union { ... } CvVectors::data

double** CvVectors::db

int CvVectors::dims

float** CvVectors::fl

CvVectors* CvVectors::next

uchar** CvVectors::ptr

int CvVectors::type

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp